Infrastructure - Task #4120

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Display total data downloads in the SummaryView header

2013-10-28 19:49 - Chris Jones

Status: New

Priority: Normal
Assignee: Skye Roseboom
Category: d1_dashboard
Target version: 2014.14-Block.2.3
Milestone: None

*

Product Version:

Start date:
Due date:
% Done:

Estimated time:

Story Points:

2013-10-28

0%
0.00 hour

Description

At the moment, the plum colored 'Data Downloads' box shows statistics for both data and metadata, but should only show data. This
is a known issue, and we are waiting for work to be completed under #4064 to get the correct numbers.

Related issues:

Blocked by Infrastructure - Task #4064: Report of downloads of DATA objects p...

Closed

2013-10-08

History

#1 - 2014-01-06 18:32 - Chris Jones
- Target version changed from 2013.44-Block.6.1 to 2014.2-Block.1.1

#2 - 2014-03-14 17:12 - Skye Roseboom
- Target version changed from 2014.2-Block.1.1 to 2014.12-Block.2.2

#3 - 2014-03-31 17:41 - Skye Roseboom
- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3
https://redmine.dataone.org/issues/4064
http://www.tcpdf.org

